Matrix Games Forums

Forums  Register  Login  Photo Gallery  Member List  Search  Calendars  FAQ 

My Profile  Inbox  Address Book  My Subscription  My Forums  Log Out

[RESOLVED] Scenario made in 1.07 won't load in 1.08

 
View related threads: (in this forum | in all forums)

Logged in as: Guest
Users viewing this topic: none
  Printable Version
All Forums >> [New Releases from Matrix Games] >> Command: Modern Operations series >> Tech Support >> [RESOLVED] Scenario made in 1.07 won't load in 1.08 Page: [1]
Login
Message << Older Topic   Newer Topic >>
[RESOLVED] Scenario made in 1.07 won't load in 1.08 - 10/20/2015 11:14:44 AM   
Foxendown

 

Posts: 181
Joined: 5/17/2012
Status: offline
Subject line sums it up. I was building a scenario in the previous version but I can't access it anymore in 1.08 (scen file and sav file attached). Installation of 1.08 went very smoothly, no problems at all and I've checked a lot of other scenarios old and new and they all load fine. I'm not getting an error message, it's just that nothing happens when I click "Load selected". I'd quite like to rescue it if possible. Although it's far from complete, I put in some work on it. Any help will be greatly appreciated.

I had quite a long break from Command-glad to see it's going so well with development of the game.


Attachment (1)

< Message edited by emsoy -- 1/12/2016 8:20:54 PM >
Post #: 1
RE: Scenario made in 1.07 won't load in 1.08 - 10/20/2015 3:26:35 PM   
Sardaukar


Posts: 7176
Joined: 11/28/2001
From: Finland/Israel
Status: offline
I did give it a try with 1.08 RC 11 Build 746 and both scenario and save loaded just fine.

You might want to upgrade to that build. One thing that also caused me not to be able to load scenarios in past was that I had then not restarted my computer for long time and I guess there were some memory issues.

< Message edited by Sardaukar -- 10/20/2015 11:18:07 PM >


_____________________________

"To meaningless French Idealism, Liberty, Fraternity and Equality...we answer with German Realism, Infantry, Cavalry and Artillery" -Prince von Bülov, 1870-


(in reply to Foxendown)
Post #: 2
RE: Scenario made in 1.07 won't load in 1.08 - 10/20/2015 7:36:38 PM   
Foxendown

 

Posts: 181
Joined: 5/17/2012
Status: offline
Thanks for testing those for me. I'm on build 678.18 so perhaps my problem does lie there. I'll check that out.

(in reply to Sardaukar)
Post #: 3
RE: Scenario made in 1.07 won't load in 1.08 - 10/20/2015 10:17:16 PM   
Sardaukar


Posts: 7176
Joined: 11/28/2001
From: Finland/Israel
Status: offline
Latest is actually 1.09 RC 11 Build 746.

You can find it here: http://www.matrixgames.com/forums/tm.asp?m=3923060&mpage=8

But since I am not sure it is comprehensive, I'd recommend to install one of earlier RC version first with size 400+ Mb first since this is smaller (200+). And then install RC 11, public betas, but close to official release and it won't hurt.

My guess is, if restart of comp doesn't work, your scenario might have been updated to database not yet in official 1.08..or might be one other known and fixed issue.





< Message edited by Sardaukar -- 10/20/2015 11:21:17 PM >


_____________________________

"To meaningless French Idealism, Liberty, Fraternity and Equality...we answer with German Realism, Infantry, Cavalry and Artillery" -Prince von Bülov, 1870-


(in reply to Foxendown)
Post #: 4
RE: Scenario made in 1.07 won't load in 1.08 - 10/21/2015 10:57:49 AM   
Foxendown

 

Posts: 181
Joined: 5/17/2012
Status: offline
I might do a complete reinstall. Although 1.08 went in fine I had to use the patch exe because the update program didn't work. It wrecked my Command install completely, it would not load, so I rolled back with system restore and I guess it's possible some damage has been done somewhere, though apart from this problem of my scenario not loading everything seems to be OK. It's odd because I have a couple of other part-built scenarios, one older and one newer than "Syrian Quagmire" and they both load and run fine. Possibly a problem connected with the units I have chosen?

Anyway, many thanks for your help with all this. I guess the way to go for the reinstall is version 1.00, followed by 1.08 then 1.09.

Edit-Just to report I installed patch 1.09 and my scenarios now all load perfectly. :-)

< Message edited by Foxendown -- 10/21/2015 8:16:26 PM >

(in reply to Sardaukar)
Post #: 5
Page:   [1]
All Forums >> [New Releases from Matrix Games] >> Command: Modern Operations series >> Tech Support >> [RESOLVED] Scenario made in 1.07 won't load in 1.08 Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

0.194